Page MenuHomePhabricator

Mail and information to the volunteers at Culture crawl
Closed, ResolvedPublic

Description

A short work description to send to the volunteers with contact information and some important specific information for stops during the walk.

Event Timeline

Tore_Danielsson_WMSE renamed this task from Mail and information to the volunteers to Mail and information to the volunteers at Culture crawl.Aug 8 2019, 7:52 AM
Tore_Danielsson_WMSE created this task.
Jopparn moved this task from Backlog to Done on the WMSE-Wikimania-2019 board.Aug 20 2019, 1:49 PM
Lokal_Profil closed this task as Resolved.Aug 27 2019, 11:54 AM
Lokal_Profil assigned this task to Tore_Danielsson_WMSE.